/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*@import url('https://fonts.googleapis.com/css?family=Red+Hat+Text&display=swap');
*/
div#qvth_intro .fusion-row{width:900px;max-width:90%;}

/* Emotion Explorer */
div#qvth_emotionexplorer .circle{display:block;width:172px;height:94px;background-position:center center;background-repeat:no-repeat;font:13px Arial,Helvetica,sans-serif;color:#FFF;text-align:center;padding-top:40px;text-decoration:none;}
div#qvth_emotionexplorer .circle a{color:#FFF;text-decoration:none;text-transform:uppercase;}
div#qvth_emotionexplorer .circle a:hover{text-decoration:underline;}
div#qvth_emotionexplorer .circle .hide{display:none;}
div#qvth_emotionexplorer .circle .hide p{margin:10px 0px 0px 0px;font:13px Arial,Helvetica,sans-serif;}
div#qvth_emotionexplorer .circle .title{font:24px Arial,Helvetica,sans-serif;}
div#qvth_emotionexplorer #circle_red{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_red.png);position:absolute;left:-20px;top:80px;}
div#qvth_emotionexplorer #circle_red:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_red_big.png);}
div#qvth_emotionexplorer #circle_orange_bl{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_orange_bl.png);position:absolute;left:92px;top:2px;}
div#qvth_emotionexplorer #circle_orange_bl:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_orange_bl_big.png);}
div#qvth_emotionexplorer #circle_orange{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_orange.png);position:absolute;left:205px;top:105px;}
div#qvth_emotionexplorer #circle_orange:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_orange_big.png);}
div#qvth_emotionexplorer #circle_pink{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_pink.png);position:absolute;left:-40px;top:225px;height:102px;padding-top:40px;}
div#qvth_emotionexplorer #circle_pink:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_pink_big.png);height:140px;padding-top:32px;}
div#qvth_emotionexplorer #circle_lilac_d{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_liliac_d.png);position:absolute;left:70px;top:350px;}
div#qvth_emotionexplorer #circle_lilac_d:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_liliac_d_big.png);}
div#qvth_emotionexplorer #circle_lilac{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_liliac.png);position:absolute;left:200px;top:398px;}
div#qvth_emotionexplorer #circle_lilac:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_liliac_big.png);}
div#qvth_emotionexplorer #circle_yellow_d{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_yellow_d.png);position:absolute;left:110px;top:213px;}
div#qvth_emotionexplorer #circle_yellow_d:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_yellow_d_big.png);}
div#qvth_emotionexplorer #circle_yellow{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_yellow.png);position:absolute;left:252px;top:282px;height:102px;padding-top:40px;}
div#qvth_emotionexplorer #circle_yellow:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_yellow_big.png);height:140px;padding-top:32px;}
div#qvth_emotionexplorer #circle_green{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_green.png);position:absolute;left:416px;top:108px;}
div#qvth_emotionexplorer #circle_green:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_green_big.png);}
div#qvth_emotionexplorer #circle_green_d{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_green_d.png);position:absolute;left:543px;top:25px;}
div#qvth_emotionexplorer #circle_green_d:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_green_d_big.png);}
div#qvth_emotionexplorer #circle_blue_d{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_blue_d.png);position:absolute;left:735px;top:-26px;height:102px;padding-top:40px;}
div#qvth_emotionexplorer #circle_blue_d:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_blue_d_big.png);height:140px;padding-top:32px;}
div#qvth_emotionexplorer #circle_blue{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_blue.png);position:absolute;left:678px;top:108px;}
div#qvth_emotionexplorer #circle_blue:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_blue_big.png);}
div#qvth_emotionexplorer #circle_aqua1{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_aqua.png);position:absolute;left:421px;top:331px;height:102px;padding-top:40px;}
div#qvth_emotionexplorer #circle_aqua1:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_aqua_big.png);height:140px;padding-top:32px;}
div#qvth_emotionexplorer #circle_aqua2{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_aqua2.png);position:absolute;left:586px;top:295px;}
div#qvth_emotionexplorer #circle_aqua2:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_aqua_big2.png);}
div#qvth_emotionexplorer #circle_pink_d{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_pink_d.png);position:absolute;left:765px;top:345px;height:102px;padding-top:40px;}
div#qvth_emotionexplorer #circle_pink_d:hover{background-image:url(https://www.tiandayton.com/emotionexplorer/wp-content/themes/emotionexplorer/img/circle_pink_d_big.png);height:140px;padding-top:32px;}
.img-responsive{max-width:100%;height:auto;}
.feedbox{max-width:380px;text-align:center;background:#fff;border:1px solid #d7f1f8;border-radius:10px;margin:0 auto;}
#qvth_blog .feedbox h3{font-family:'Red Hat Text',sans-serif;margin:20px 10px;font-size:21px;line-height:1.3em;color:#3d3d3d;}
.feedbox .tbar{position:relative;top:-40px;background:#fff;border:1px solid #e5e5e5;padding:5px 90px 5px 68px;text-align:left;margin:0 10px;border-radius:50px;margin-bottom:-30px;}
.feedbox .authorpic{position:absolute;left:-8px;bottom:-2px;max-width:72px;box-shadow:0 0 4px #666;border-radius:50%;}
.feedbox .bloglogo{position:absolute;right:-8px;bottom:-5px;max-width:100px;box-shadow:0 0 5px #666;border-radius:50%;}
.feedbox .authorpic img,.feedbox .bloglogo img{border-radius:50%;}
.feedbox .content{padding:5px 20px;line-height:1.5em;}
.coloringbook-block{overflow:hidden;padding:1rem;max-width:20rem;margin:0 0 1rem 0;font-family:'Red Hat Text',sans-serif;}
.coloringbook-block img{width:150px!important;height:200px!important;float:left;margin:0;}
.coloringbook-block h4{font-weight:600!important;margin:0 0 0.5rem 0;font-family:'Red Hat Text',sans-serif!important;line-height:1.5em!important}
.coloringbook-block > div{padding-left:calc(100px + 1rem);}
button.owl-dot{width:13px;height:13px;background:#ccd3d6!important;margin:3px 10px;border-radius:50%;}
button.owl-dot.active{background:#388398!important;}
.owl-dots{text-align:center;margin:20px 0;}
div#qvth_eerow{position:relative;min-height:550px;max-width:950px;margin:0 auto;}
div#qvth_subscribe .three-col{width:30%;display:inline-block;margin:0 1%;padding:0px;}
div#qvth_subscribe input#mc-embedded-subscribe{height:auto;background:#388398;}
div#qvth_subscribe input{border:1px solid #aad6e2;box-shadow:0 0 3px 0px #8cbecc;}
.fusion-logo{margin-top:30px!important;}
div#qvth_bestsellers .owl-item a{width:100%;text-align:center;display:block;padding-right:72px;color:#388398;font-family:sans-serif;letter-spacing:2px;margin-top:10px;}
.feedbox .tbar{color:#393939;font-family:'Red Hat Text',sans-serif;}
.feedbox .tbar .date{font-size:12px;color:#9e9e9e;}
.feedbox .tbar .author{font-size:16px;}
.feedbox .btn{display:inline-block;padding:5px 15px;margin:10px auto 20px auto;color:#fff!important;background:#388398;font-family:'Red Hat Text',sans-serif;}
.feedbox .btn:hover{background:#4a9eb5;}
div#qvth_therapies .fusion-title{margin-bottom:10px !Important;}
div#qvth_therapies .subhead{font-family:'Red Hat Text',sans-serif;font-size:18px;color:#0b386a}
div#qvth_therapies .fusion-one-fourth .fusion-title h3.title-heading-center{font-family:'Red Hat Text',sans-serif;text-transform:uppercase;font-size:25px;font-weight:300;margin-top:10px!important;display:inline-block;}
div#qvth_emotionexplorer .fusion-text{color:#0b386a;font-size:22px;font-family:'Red Hat Text',sans-serif;letter-spacing:1px;font-weight:300;}
div#qvth_emotionexplorer .fusion-text p{margin-bottom:0}
div#mc_embed_signup .indicates-required{display:none;}
#mc_embed_signup .mc-field-group{padding-bottom:0!important;}
div#qvth_creative .fusion-image-switch{text-align:center;}
div#qvth_creative .fusion-image-switch img{border-radius:50%;box-shadow:0 0 6px 0 #999;}
div#qvth_creative .fusion-image-switch img{border-radius:50%;box-shadow:0 0 6px 0 #999;}
div#qvth_creative .fusion-text{font-family:'Red Hat Text',sans-serif;margin-top:10px;font-size:14px;color:#757575;}
div#qvth_creative .fusion-title h3{line-height:1.4em;}
div#qvth_creative .fusion-title h3 a{color:#10396a;}
div#qvth_rightwidget ul{padding:0;list-style:none;}
div#qvth_creative .fusion-one-fourth{text-align:center;}
div#qvth_about .qvth_postbox a.link{color:#388298;text-transform:uppercase;font-family:'Red Hat Text',sans-serif;letter-spacing:2px;}
div#qvth_creative .fusion-title h3 a{color:#10396a;}
footer.fusion-footer-widget-area .fusion-social-networks-wrapper a:before{border:1px solid #2c7cbc;padding:4px;border-radius:50%;}
footer.fusion-footer-widget-area .fusion-social-networks-wrapper a{margin:0 0 0 12px!important;}
footer .widget_media_image{margin-bottom:10px}
div#qvth_rightwidget ul li{display:inline-block;text-align:right;float:right;}
.fusion-copyright-content{border-top:1px solid #22649f;padding-top:5px;}
div#qvth_about .qvth_postbox{text-align:center;}
div#qvth_about .qvth_postbox img{width:100%;height:auto;}
div#qvth_about .qvth_postbox h3{position:relative;background:#10396a;color:#fff;margin-top:2px;text-transform:uppercase;font-family:'Red Hat Text',sans-serif;font-weight:300;font-size:25px;padding:10px;}
div#qvth_about .qvth_postbox h3:after{content:"";width:21px;height:11px;display:block;position:absolute;background:url(css/caret.png)no-repeat center center;bottom:-11px;left:calc(50% - 10px);}
.fusion-secondary-header{border:none;}
.fusion-social-links-footer{display:none !important;}
.fusion-secondary-header #menu-top-menu a{font-family:Montserrat,Arial,Helvetica,sans-serif;font-weight:300!important;}
div#qvth_coloringbooks .owl-carousel .owl-item a {
    display: flex;
}
.owl-carousel .owl-item img{max-height: 350px;}
body.single-book .fusion-flexslider.flexslider.post-slideshow.fusion-post-slideshow,.fusion-imageframe.sh_og {display:none}
div#qvth_creative .fusion-one-fourth:hover img.fusion-image-switch-after {
    opacity:1;
}
div#qvth_creative .fusion-one-fourth:hover img.fusion-image-switch-before {
    opacity:0;
}
nav.fusion-main-menu li:last-child a {
    color: #10386a !important;
}

nav.fusion-main-menu li:last-child:hover a {
    color: #388398 !important;
}
.single-navigation,.fusion-meta-info,.about-author,body.tax-book_category .fusion-single-line-meta,.post-type-archive-book .fusion-single-line-meta{
    display: none;
}
.page-template-default .feedbox {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
	margin-bottom:10px;
}
a.fusion-button {
    margin-right: 10px;
}
body.post-type-archive-book div#posts-container .fusion-post-content-container,body.tax-book_category div#posts-container .fusion-post-content-container{height:10em;overflow:hidden;}
body.post-type-archive-book div#posts-container .fusion-post-title,body.tax-book_category div#posts-container .fusion-post-title{height:2.5em; overflow:hidden;position:relative;}
div#text-16 {}

.book_sidebar .widget_text,.widget_lc_taxonomy {
    padding: 10px;
    border: 2px solid #d3e0e4;
}
.book_sidebar .image{margin-bottom:0}
.book_sidebar h3{font-size:22px; background:#e1ebef; padding:10px; margin:0;}
.book_sidebar .fusion-content-boxes {
    margin:0 !important;
    background: #e1ebef;
    padding:20px 0 0; 
}
body.td_blog-template-default .fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 36px;
}
.book_sidebar h3 {
    line-height: 1.2em !important;
    font-size: 22px !important;
    padding: 20px !important;
}
h4.widget-title {
    font-weight: bold !important;
    font-size: 18px !important;
    color: #646464 !important;
    margin: 10px 0;
}
form#mc4wp-form-1 .vd_mc4_sub_row:last-child {
    display: block;
    width: 100%;
}
form#mc4wp-form-1 input[type=submit]{    background: #388398;
    padding: 15px 0;
    border-radius: 4px;
    width: 100%;
    color: #fff;
    box-shadow: none;
    cursor: pointer;}
.mc4wp-alert p {
    text-align: center;
    border: 1px solid;
    padding: 5px;
    border-radius: 20px;
    margin-top: 19px;
}
.mc4wp-alert.mc4wp-notice p {
    color: rgb(58, 136, 254);
}
.mc4wp-alert.mc4wp-success p {
    color: green;
}
.mc4wp-alert.mc4wp-error p {
    color: red;
}

@media(min-width:800px){
	form#mc4wp-form-1 .vd_mc4_sub_row {
    display: inline-block;
    width: 32%;
    margin: .5%;
	}
}
@media(max-width:1000px){
    .circle{position:relative !IMPORTANT;top:auto!important;left:auto!important;width:100%;background-image:none;border-radius:50px;margin-bottom:20px}
    #circle_red{background:#b72830;}
    #circle_orange_bl{background:#cf5b28;}
    #circle_orange{background:#d78a28;}
    #circle_pink{background:#e3a7be;}
    #circle_lilac_d{background:#8d53a1;}
    #circle_lilac{background:#b691c3;}
    #circle_yellow_d{background:#d8aa58;}
    #circle_yellow{background:#ebc23f;}
    #circle_green{background:#a7b439;}
    #circle_green_d{background:#588761;}
    #circle_blue_d{background:#7791ca;}
    #circle_blue{background:#95c6ce;}
    #circle_aqua1{background:#358493;}
    #circle_aqua2{background:#6e9e84;}
    #circle_pink_d{background:#bb6778;}
	body.td_blog-template-default .fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 30px;
}
}
@media(max-width:800px){
	form#mc4wp-form-1 .vd_mc4_sub_row {
    margin-bottom: 15px;
	}
    #qvth_intro .book .fusion-column-wrapper{padding:0!important;}
    div#qvth_subscribe .three-col{width:100%;margin-bottom:20px;}
	body.td_blog-template-default .fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 28px;
}
}

div#td_coreaffcontent {
    padding: 30px;
    background-size: cover !important;
    border: 1px solid #eee;
    box-shadow: 0px 0px 8px 2px #eee;
    border-radius: 8px;
    text-align: center;
    background-position: center;
    
    padding-top: 74px;
}

div#td_coreaffcontent h1 {
    margin: 0;
}

div#qbaff {
    width: 900px;
    margin: 0 auto;
    margin-top: -80px !important;
    max-width:100%;
}
body.qbaffirmations .avada-page-titlebar-wrapper {
    height: 110px;
    opacity: 0;
}
.affp br{display: none;}
/* magnific popup */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#ffffff;opacity:0.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:0.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:0.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100)}.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:0.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}.mfp-with-zoom .mfp-container,.mfp-with-zoom.mfp-bg{opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}.mfp-with-zoom.mfp-ready .mfp-container{opacity:1}.mfp-with-zoom.mfp-ready.mfp-bg{opacity:0.8}.mfp-with-zoom.mfp-removing .mfp-container,.mfp-with-zoom.mfp-removing.mfp-bg{opacity:0}#small-dialog{background:white;padding:20px 30px;text-align:left;max-width:400px;margin:40px auto;position:relative}.my-mfp-zoom-in .zoom-anim-dialog{opacity:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8)}.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);opacity:0}.my-mfp-zoom-in.mfp-bg{opacity:0;-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;-o-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out}.my-mfp-zoom-in.mfp-ready.mfp-bg{opacity:0.8}.my-mfp-zoom-in.mfp-removing.mfp-bg{opacity:0}
.mfp-content {
    max-width: 800px;
    margin: 0 auto;
    background: #fff;
    padding: 20px;
}
/* magnific popup end */